import request from './request'

// 部门列表
export function getComDeptsApi() {
  return request({
    url: '/fjtcc-api/api/largeScreen/com/depts',
    method: 'get'
  })
}
// 部门成员
export function getComDeptUsersApi(data) {
  return request({
    url: '/fjtcc-api/api/largeScreen/com/deptUsers',
    method: 'get',
    params: data
  })
}
// 最近联系
export function getComRecordApi() {
  return request({
    url: '/fjtcc-api/api/largeScreen/com/record',
    method: 'get'
  })
}
